Requisitos técnicos

Para que el módulo ERP-TPV Prestashop funcione correctamente requiere las siguientes características.

  • Prestashop versión 1.6 o versión 1.7 instalada y funcionando correctamente
  • Posibilidad de habilitar los permisos necesarios a las carpetas para instalar módulos.

Para más información sobre el proceso de instalación de un módulo en prestashop 1.6, os remitimos a la documentación oficial.

 

Para sacar todo el partido a la funcionalidad del módulo, recomendamos los siguientes elementos hardware

  • Impresora de tickets
  • Impresora de etiquetas
  • Pistola lectora de códigos de barra

Cualquier de estos elementos son totalmente opcionales, y dependerá del uso que se haga.